<!DOCTYPE html>
<html>
<head>
	<title>HTML Attributes and Links</title>
</head>

<body>
	<h2 id="top">HTML Attribues</h2>
	<p align=center>Modifiers of element behaviors</p>

	<h2>HTML Images</h2>

	<p align=right>
		<em>An image can be shown using &lt;img&gt; tag with its <strong>src</strong> attribute.</em>
	</p>
	<a href="https://place-puppy.com/" target=" blank ">
		<img src="https://place-puppy.com/300x300">
	</a>

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300"&gt;
		</code>
	</p>
    

    <img src="./images/zuittlogo.png">

    <p>
		<code>
			&lt;img src="./images/zuittlogo.png"&gt;
		</code>
	</p>Valid image etensions are the following:</p>

	<ol type="a" starts="2" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p>
		Take a look at w3schools attribute references
		<a href="https://www.w3schools.com/tags/ref_attributes.asp">here</a>
	</p>

	<h2>HTML Links</h2>
	<h2>Absolute Link</h2>

	<a href="https://zuitt.co"> I'm a hyperlink</a>

	<h2>Reltive Link Link</h2>

	<p>Go To <a href="./link.html">link.html page</a></p>

	<p>Go to <a href="./images/index.html">images/index.html</a></p>

	<p> Go to <a href="#top">top.</a>

</body>
</html>